<?php

namespace App\Controllers;

class Kategori extends BaseController
{
    public function index($url)
    {
        $data = ['func' => $this->func, 'db' => $this->db, 'url' => $url];

        return view('customer/head', $data) . view('customer/kategori', $data) . view('customer/foot', $data);
    }
}
